/*顶部*/
.m_logo{ width: 100%; background: url(../images/logo.jpg) center no-repeat; height: 6rem;}
.top{ width: 100%; margin: 0 auto; overflow: hidden; display: none;}
/*中英文*/
.top .typle{ display: none;}
/*nav*/
.navbox{ display: none;}
.cd-nav-trigger{ display: block;}
/*banner*/
.fullSlide{ display: none;}
.device { display: block; width: 100%; position: relative;}
.device .arrow-left {background: url(../images/arrows.png) no-repeat left top; position: absolute; left: 10px;
  top: 50%; margin-top: -15px; width: 17px; height: 30px; z-index: 2;}
.device .arrow-right { background: url(../images/arrows.png) no-repeat left bottom; position: absolute;
  right: 10px; top: 50%; margin-top: -15px; width: 17px; height: 30px; z-index: 2;}
.content-slide { padding: 20px; color: #fff;}
.pagination { display: none; position: absolute; left: 0; text-align: center; bottom:0;  z-index: 2;  width: 100%;}
.swiper-pagination-switch {display: inline-block; width: 10px; height: 10px; border-radius: 10px; background: #999; box-shadow: 0px 1px 2px #555 inset; margin: 0 3px;  cursor: pointer;}
.swiper-active-switch {background: #fff;}
.device .swiper-container { width: 100%;height: 173px;margin:0 auto;position:relative;overflow:hidden;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	-o-backface-visibility:hidden;
	backface-visibility:hidden;
	/* Fix of Webkit flickering */
	z-index:1;}
.device .swiper-wrapper {position:relative;width:100%;
	-webkit-transition-property:-webkit-transform, left, top;
	-webkit-transition-duration:0s;
	-webkit-transform:translate3d(0px,0,0);
	-webkit-transition-timing-function:ease;
	
	-moz-transition-property:-moz-transform, left, top;
	-moz-transition-duration:0s;
	-moz-transform:translate3d(0px,0,0);
	-moz-transition-timing-function:ease;
	
	-o-transition-property:-o-transform, left, top;
	-o-transition-duration:0s;
	-o-transform:translate3d(0px,0,0);
	-o-transition-timing-function:ease;
	-o-transform:translate(0px,0px);
	
	-ms-transition-property:-ms-transform, left, top;
	-ms-transition-duration:0s;
	-ms-transform:translate3d(0px,0,0);
	-ms-transition-timing-function:ease;
	
	transition-property:transform, left, top;
	transition-duration:0s;
	transform:translate3d(0px,0,0);
	transition-timing-function:ease;

	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;}
.swiper-free-mode > .swiper-wrapper {
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-ms-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	margin: 0 auto;}
.device .swiper-slide {
	float: left;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;}
.device .swiper-slide img{ max-width: 100%;}
/* IE10 Windows Phone 8 Fixes */
.swiper-wp8-horizontal {-ms-touch-action: pan-y;}
.swiper-wp8-vertical {-ms-touch-action: pan-x;}
/*搜索*/
.searchbox{ display: block; width: 95%; margin: 0.6rem auto 0 auto; height: auto; float: none; overflow: hidden;}
.searchbox input { float: left;  margin-left: 0; display: block; width: 80%; height: 2.5rem; background: #f0f0f0; border: 0; border-top-left-radius: 4px; border-bottom-left-radius: 4px; font-size: 0.86rem; padding: 0 1rem; font-family: "微软雅黑";}
.searchbox .searchBtn {  float: left; width: 20%; height: 2.5rem; background: #0f79c9; border: 0; border-top-right-radius: 4px; border-bottom-right-radius: 4px;}
/*图标导航*/
@font-face {
  font-family: 'iconfont';
  src: url('../font/iconfont.eot');
  src: url('../font/iconfont.eot?#iefix') format('embedded-opentype'),
      url('../font/iconfont.woff2') format('woff2'),
      url('../font/iconfont.woff') format('woff'),
      url('../font/iconfont.ttf') format('truetype'),
      url('../font/iconfont.svg#iconfont') format('svg');
}
.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.iconbox{ display: block; width: 95%; margin: 1.5rem auto 0 auto;}
.iconbox a{ width: 33.3%; text-align: center; float: left; margin-bottom: 3%}
.iconbox .bg{ width: 3.666rem; height: 3.666rem; line-height: 3.666rem; margin: 0 auto; display: block; border-radius: 50%; background-color: #005bac;}
.iconbox .bg i{ color: #fff; font-size: 2.22rem; text-align: center;}
.iconbox a p{ font-size: 0.86rem; padding-top: 0.3rem;}
/*首页-产品展示*/
.products{ width: 95%; margin: 0 auto 2rem auto;}
.title1{ background: url(../images/title_bg.png) center 1.3rem no-repeat; font-size: 1.6rem; font-weight: bold; color: #333; text-align: center; margin: 2rem 0 1rem 0;}
.title1 span{ display: block; font-weight: normal; color: #d0d0d0; font-size: 1.2rem; font-family: "Arial"; text-transform:uppercase;}
.title1 p{ font-size: 0.86rem; color: #999; font-weight: normal; padding-top: 1.2rem;}
.p_cro{ overflow: hidden;}
.p_cro ul{ float: none;}
.p_cro ul li{ float: left; width: 30.5%; height: 2.2rem; line-height: 2.2rem; background-color: #0061a9; border-radius: 5px; margin: 1% 1.2%;}
.p_cro ul li a{ display: block; text-align: center; font-size: 0.86rem; color: #fff;}
.p_cro ul .more1{ background-color: #fff; display: block;}
.p_cro .more{ float: right; display: none;}
.pro_jpg{ overflow: hidden; margin-top: 1.2rem;}
.pro_jpg ul li{ float: left; margin:1%; width: 48%;}
.pro_jpg ul li a{ display: block; width: 100%; border: 1px solid #d6d6d6;}
.pro_jpg ul li a .pp_jpg{ width: 100%; max-height: 9.5rem; height: auto;}
.pro_jpg ul li a .pp_jpg img{ width: 100%; height: auto;}
.pro_jpg ul li a p{ text-align: center; font-size: 0.86rem; color: #333; font-weight: bold; padding: 0 0rem;}
.pro_jpg ul li a .Details{ text-align: center; background-color: #616161; color: #fff; width: 50%; margin: 1.5rem auto 1rem auto; height: 2rem; line-height: 2rem;}
.pro_jpg ul li a:hover{ border: 1px solid #0061a9;}
.pro_jpg ul li a p:hover{ color: #0061a9;}
.pro_jpg ul li a .Details:hover{ background-color: #0061a9;}
.adv{ background: url(../images/adv.jpg) center 0 no-repeat; height: 2rem; background-size:100%; }
.adv a{ display: block; height: 2rem;}
/*专属定制*/
.made-box{ background-color: #f7f7f7; width: 100%; padding-bottom: 2rem;}
.made-box .made{ width: 95%; margin: 0 auto;}
.title2{ background: url(../images/title_bg1.png) center 3rem no-repeat; font-size: 1.6rem; font-weight: bold; color: #333; text-align: center; margin: 0 0 1rem 0; padding-top: 2rem;}
.title2 span{ display: block; font-weight: normal; color: #d0d0d0; font-size: 1.2rem; font-family: "Arial"; text-transform:uppercase;}
.title2 p{ font-size: 0.86rem; color: #999; font-weight: normal; padding-top: 1.2rem;}
.made_jpg{ overflow: hidden;}
.made-box .slideCaptionDown{ float: left; background:#fff; width:31.2%; height:auto;padding:0;margin:0 1%;position:relative;box-sizing:border-box;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;transition:all .4s ease-in-out;overflow:hidden}
.made-box .slideCaptionDown p{ font-size: 0.86rem; text-align: center; color: #666; padding: 0.5rem 0;}
/*首页-定制流程*/
.process{ width: 95%; margin: 0 auto 2rem auto;}
.process .pps{ width: 100%; background: none; overflow: hidden; height: auto;}
.process .pps1{ width: 30%; background: url(../images/l1.png) center no-repeat; float: left; font-size: 1rem; color: #666; text-align: center; margin: 2% 1%; padding: 2rem 0; background-size: contain;}
.process .pps1 span, .process .pps2 span, .process .pps3 span, .process .pps4 span{ display: block;}
.process .pps2{ width: 30%; background: url(../images/l2.png) center no-repeat; float: left; font-size: 1rem; color: #666; text-align: center; margin: 2% 1%; padding: 2rem 0; background-size: contain;}
.process .pps3{ width: 30%; background: url(../images/l3.png) center no-repeat; float: left; font-size: 1rem; color: #666; text-align: center; margin: 2% 1%; padding: 2rem 0; background-size: contain;}
.process .pps4{ width: 30%; background: url(../images/l4.png) center no-repeat; float: left; font-size: 1rem; color: #666; text-align: center; margin: 2% 1%; padding: 2rem 0; background-size: contain;}
.process .pps5{ width: 30%; background: url(../images/l5.png) center no-repeat; float: left; font-size: 1rem; color: #666; text-align: center; margin: 2% 1%; padding: 2.6rem 0; background-size: contain;}
.process .pps6{ width: 30%; background: url(../images/l6.png) center no-repeat; float: left; font-size: 1rem; color: #666; text-align: center; margin: 2% 1%; padding: 2.6rem 0; background-size: contain;}
.button_p{ overflow: hidden; width: 100%; margin: 1.5rem auto 0 auto;}
.button_p .b_c{ width: 45%; height: 3rem; line-height: 3rem; text-align: center; background-color: #0061a9; float: left; margin: 1% 2%;}
.button_p .b_c a, .button_p .b_w a{ color: #fff; font-size: 0.95rem;}
.button_p .b_w{ width: 45%; height: 3rem; line-height: 3rem; text-align: center; background-color: #ffa800; float: left; margin: 1% 2%;}
.adv1{ background: url(../images/adv1.jpg) center 0 no-repeat; height: 2rem; background-size:100%; }
/*首页-成功案例*/
.case_box{ background-color: #f5f5f5; width: 100%; padding-bottom: 2rem;}
.case{ width: 95%; margin: 0 auto;}
.case .title1{ padding-top: 2rem; background: url(../images/title_bg.png) center 3.3rem no-repeat; font-size: 1.6rem; font-weight: bold; color: #333; text-align: center; margin: 0 0 1rem 0;}
.case ul{ overflow: hidden;}
.case ul li{ float: left; width: 47%; height: 4.2rem; border: 1px solid #d6d6d6; margin: 1.5% 1%;background-color: #fff;}
.case ul li:hover{ border: 1px solid #005bac;}
.case ul li img{ max-width: 100%; max-height: 4.2rem; display: block; margin: 0 auto;}
.adv2{ background: url(../images/adv2.jpg) center 0 no-repeat; height: 2rem; background-size:100%; }
.adv2 a{ display: block; height: 2rem;}
/*首页-公司简介*/
.about{ width: 95%;margin: 0 auto 1.5rem auto; background: url(../images/pro_img1.jpg) center 8.2rem no-repeat; height: 100%; background-size: 100%;}
.title3{ background: url(../images/title_bg3.png) center 1rem no-repeat; font-size: 1.6rem; font-weight: bold; color: #333; text-align: center; margin: 2rem 0 1rem 0;}
.title3 span{ display: block; font-weight: normal; color: #d0d0d0; font-size: 1.2rem; font-family: "Arial"; text-transform:uppercase;}
.title3 p{ font-size: 0.86rem; color: #999; font-weight: normal; padding-top: 1.5rem;}
.about .a_txte{ width: 100%; float: right; margin-top: 9.2rem; margin-bottom: 2rem;}
.about .a_txte h2{ font-size: 1.2rem; color: #333;}
.about .a_txte h2 span{ display: block; font-size: 0.86rem; color: #3f5be6;}
.about .a_txte p{ font-size: 0.86rem; color: #666; line-height: 26px; text-indent: 26px; margin-top: 0.9rem;}
.about .a_txte a{ font-size: 0.92rem; color: #333; display: block; margin-top: 1rem; border-bottom: 1px solid #cecece; width: 100%; padding-bottom: 6px;}
.adv3{ background: url(../images/adv3.jpg) center 0 no-repeat; height: 2rem; background-size: 100%;}
/*首页-视频中心*/
.video{ width: 95%; margin: 0 auto;}
.video .wrapper{ overflow: hidden;}
.video .wrapper ul{ overflow: hidden;}
.video .wrapper ul li{ float: left; width: 48%; height: 6.2rem; margin: 1%;}
.video .wrapper ul li img{ width: 100%; display: block;}
.video .more{ background-color: #0061a9; width: 50%; margin: 0 auto; height: 3rem; line-height: 3rem; margin-top: 1.5rem;}
.video .more a{ display: block; color: #fff; text-align: center; font-size: 0.9rem;}
/*footer*/
.footer_box{ width: 100%; background-color: #202223; margin-top: 2.5rem;}
.footer{ width: 95%; margin: 0 auto; padding: 2rem 0 1rem 0; overflow: hidden;}
.footer .f_left{ float: none; width: 100%; background: none;}
.footer .f_left img{ padding: 0 0 0.5rem 0; display: block; margin: 0 auto;}
.footer .f_left h2{ font-size: 1rem; color: #a4a4a4; text-align: center;}
.footer .f_left p{ font-size: 0.8rem; color: #9b9b9b; text-align: center;}
.footer .f_center{ display: none;}
.footer .f_right{ float: none; margin-top: 1.2rem;}
.footer .f_right h3{ font-size: 1.2rem; color: #0061a9; font-weight: bold; margin-bottom: 0.5rem; text-align: center;}
.footer .f_right p{ display: none; font-size: 14px; color: #757575;}
/*内页-产品中心*/
.main_n{ width: 95%; margin: 2rem auto 0 auto;}
.title_n{ font-size: 1.7rem; color: #333; background: none; text-align: center;}
.title_n h2{ font-weight: bold; padding-left: 0;}
.title_n h2 font{ color: #005bac;}
.title_n h2 span{ display: block; font-size: 1.2rem; font-family: "Arial"; font-weight: normal; color: #999; line-height: 1.3rem;}
.products_n{ overflow: hidden; text-align: center;}
.products_n ul li{ width: 47%; float: left; margin: 2% 1%; border: 1px solid #ddd;}
.products_n ul li p{ font-size: 0.86rem; text-align: center; padding: 1rem 0;}
.products_n ul li p:hover{ color: #005bac; font-weight: bold;}
.products_n ul li:hover{ border: 1px solid #005bac;}
.c_list{ overflow: hidden; margin: 1.5rem 0 0 0;}
.c_list ul li{ float: left; border-right: 1px solid #ddd; padding: 0 1rem; margin: 0.5rem 0;}
.c_list ul li a{ font-size: 16px; color: #666;}
.c_list ul li a:hover{ color: #005bac;}
/****** image hover ******/
.image-hover * {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
.image-hover { position:relative; width:100%; margin: 0 auto; vertical-align: middle; height:auto; max-height: 9rem; overflow:hidden; margin-top: 10px;}
.image-hover a {text-decoration:none}
.image-hover img { margin:0; display: block; max-width: 100%;}
/*** effect zoom in ***/
.img-zoom-in img 
{
transition:all .2s ease-in-out;
-webkit-transition:all .2s ease-in-out;
-moz-transition:all .2s ease-in-out;
-ms-transition:all .2s ease-in-out;
-o-transition:all .2s ease-in-out;
}

.img-zoom-in:hover img 
{
transform:scale(1.1);
-webkit-transform:scale(1.1);
-moz-transform:scale(1.1);
-ms-transform:scale(1.1);
-o-transform:scale(1.1)
}
/*page*/
.pageturning1{ display: none;}
.pageturning {margin: 1rem 0 0 0; overflow: hidden; width: 100%;}
.pageturning .paginationInfo{ display: none; float: left; font-size: 0.86rem; color: #999; padding: 10px 10px 0 0;}
.pageturning span{ display: block; float: left; margin: 1%; width: 14.5%;}
.pageturning span a{ display: block; float: left; border: 1px solid #E9E9E9; border-radius: 5px; width: 100%; height: auto; line-height: auto; text-align: center; color: #999; font-size: 0.86rem; padding: 3% 0;}
.pageturning span a:hover{ background-color: #005bac; color: #fff; text-decoration: none;}
.pageturning .currentPage{ width: 14%; height: auto; line-height: normal; text-align: center; background-color: #005bac; color: #fff; border-radius: 5px; font-size: 0.86rem; padding: 3% 0;}
.products_ninfo h1{ text-align: center; font-size: 1.6rem; color: #333; font-weight: 600; padding: 1rem 0;}
.products_ninfo .pn_img{ text-align: center;}
.products_ninfo .pn_img img{ display: inline-table; max-width: 100%; margin: 0 auto; vertical-align: middle;}
.products_ninfo .p_text{ margin-top: 1.5rem; padding: 0 2%;}
.products_ninfo .p_text p{ font-size: 0.86rem; color: #666; line-height: 1.7rem; text-indent: 1.6rem; text-align: justify;}
.picMarquee-left{ display: none;}
.hot_p{ margin: 2.5rem 0 0 0;}
.hot_p .hot_p_t{ font-size: 1.2rem; color: #333; font-weight: bold; border-bottom: 1px solid #dadada;}
.hot_p .hot_p_t h2{background-color: #005bac; width: 100%; color: #fff; padding: 0.5rem 0; text-align: center;}
.hot_p .p_list{ display: block; width: 100%; height:auto; margin:1.2rem auto; overflow:hidden;}
.hot_p .p_list li{ width:30%; overflow:hidden; margin:1% 1%; float:left; cursor:pointer; border: 1px solid #efefef; height: auto;}
.hot_p .p_list li p{ font-size: 0.8rem; text-align: center; padding: 0.2rem 0; color: #333; line-height: 1.5rem;}
.hot_p .p_list li img{ width:100%; max-height: 6rem; -webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);transform:scale(1);-webkit-transition:all 2s ease;-moz-transition:all 2s ease;-o-transition:all 2s ease;transition:all 2s ease;}
.hot_p .p_list li:hover img{-webkit-transform:scale(1.15);-moz-transform:scale(1.15);-o-transform:scale(1.15);transform:scale(1.15);-webkit-transition:all 2s ease;-moz-transition:all 2s ease;-o-transition:all 2s ease;transition:all 2s ease;} 
.products_ninfo h1{ border: 0 none;font-size: 1.5rem;line-height: 2rem; text-align:center;margin-bottom: 1.6rem; font-weight: bold; margin-top: 1.6rem;}
.products_ninfo .txt{ width:100%; text-align:center;}
.products_ninfo .txt img{ width: 100%;}
.products_ninfo .txt p{ line-height:2.2em; word-wrap:break-word; text-indent:15px; text-align:left; }
.products_ninfo .turn, .news_ninfo .turn{ text-align: center; border-top: 1px solid  #DADADA; margin: 1.5rem auto 0; padding-top: 1.2rem; font-size:0.8rem;}
.products_ninfo .turn a, .news_ninfo .turn a{ background: #DADADA; display: inline-block;line-height: 3rem;padding: 0 2rem; color:#666;}
/*内页-专属定制*/
.made_n, .case_n, .video_n, .contact_n{ margin-top: 1.5rem;}
.made_n .slideCaptionDown{ float: left; background:#fff; width:100%; height:auto;padding:0;margin:2% 0%;position:relative;box-sizing:border-box;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;transition:all .4s ease-in-out;overflow:hidden}
.made_n .slideCaptionDown p{ font-size: 0.9rem; text-align: center; color: #666; padding: 0.5rem 0;}
/*内页-客户案例*/
.case_n{ text-align: center;}
.case_n ul{ overflow: hidden;}
.case_n ul li{ float: left; width: 47%; height: auto; border: 1px solid #d6d6d6; margin: 2% 1%;}
.case_n ul li:hover{ border: 1px solid #005bac;}
.case_n ul li img{ max-width: 100%; max-height: 90px; display: block; margin: 0 auto; position: relative; top:9%;}
/*内页-关于膜先生*/
.c_list .c_on a{ color: #005bac; font-weight: bold;}
.profile_n{ margin-top: 1rem; overflow: hidden;}
.profile_n img{ display: block; width: 100%; float: none;}
.profile_n .p_text{ width: 100%; float: none;margin-top: 1rem;}
.profile_n .p_text p{ font-size: 0.86rem; color: #666; text-indent: 1.6rem; line-height: 1.6rem;}
.profile_n .p_text h2{ font-size: 1.5rem; font-weight: bold; color: #333; margin: 1rem 0; text-align: center;}
.profile_n .p_text h2 span{ display: block; font-size: 0.9rem; color: #999; font-weight: normal; font-family: "Arial"; letter-spacing: 1;}
.tz-gallery{ text-align: center;}
.col-sm-14{ width: 48%; float: left; margin: 2% 1%;}
.col-sm-14 a img{ width: 100%; height: auto; display: block; margin: 0 auto; vertical-align: middle;}
.col-sm-14 .p2{ color:#666; width:100%; text-align:center;  font-size: 0.9rem; padding: 0.6rem 0;}
.col-sm-14 .p2:hover{ transform: scale(1); transition: 1s; color: #006cb7;}
/*内页-视频中心*/
.video_n{ overflow: hidden; text-align: center;}
.video_n ul li{ float: left; width: 100%; margin: 2% 0;}
.video_n ul li a img{ width: 100%; height: auto; display: block;}
.video_n ul li p{ font-size: 0.9rem; color: #666; text-align: center; padding: 0.5rem 0;}
/*内页-联系我们*/
.contact_n ul{ float: none; width: 100%;}
.contact_n ul li{ font-size: 0.86rem; color: #666; line-height: 32px;}
.contact_n h1{ font-size: 1.5rem; color: #333; margin: 1rem 0;}
.contact_n h1 span{ display: block; font-size:0.86rem; color: #999;}
.contact_n #dituContent{width:100%;height:15rem;border:#ccc solid 1px;}